/*Body Fonts Tables*/    

body {
  background: #fff;
  color: #000;
font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight:300;
  line-height: 1.4;
padding-top: 124px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead, .heading2 > a {
font-family: 'Roboto', sans-serif;
  color:#000;
  font-weight: 700;
  text-align: left;
  margin-top: 0;
  
}
.pageheading{
font-size:40px;

}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}

h3, .head, .modboxhead {
  font-size: 26px;
}
h4, .heading2 > a {
font-size:24px;
}
h5 {
font-size:20px;
}
h6 {
font-size:18px;
}

    
td, p, li, input, textarea, label {
font-family: 'Roboto', sans-serif;
font-weight:300;
    font-size: 14px;
    color: #000;
    line-height: 1.4;
}
p {
  margin: 0 0 20px;
}
.lead {
  font-size: 24px;
  font-weight: 500;
}
a {
color: #03a5f8;
}
a:hover, a:focus {
color: #03a5f8;
text-decoration: underline;
}
#site-header-no-image{
display:none;
    }
    
label {
  display: block;

}
 
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn, div.foot > a{
display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  backface-visibility: hidden;
  border:none;
   transition: all 0.5s ease;
   background:#0054a5;
   color:#fff;
   font-size:16px;
   padding: 6px 15px;
   border-radius:0;
   white-space: normal;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover,.panel-footer input:hover, div.foot > a:hover{ 
background:#054e7e !important;
color:#fff;
  }
 
/* Content Containers */
.container-fluid,.container {
  padding-left: 0;
  padding-right: 0;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.container.main-content-container {
  padding-bottom: 30px;
  padding-top: 30px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.container-fluid.footer-area div.container{
width:100%;
padding:0;
}
#site-footer-container div div.container,#site-footer-container div.container.footer, .footer-copyright, .footer-logo, .footer-list{
width:1170px;
margin-right:auto;
margin-left:auto;
}
.container-fluid.footer-area {
  background: #000 none repeat scroll 0 0;
  margin-top: 30px;
}
#dynamicfooter {
  background: #181818 none repeat scroll 0 0;
  padding-bottom: 15px;
  padding-top: 15px;
  width: 100%;
}
#dynamicfooter, .footer-logo > p{
color: #a4a4a4;
    font-size: 12px;
    }
    .footer-logo a, .footer-list > a,.footer > a{
    color:#a4a4a4;
   } 
.footer-list {
  margin-bottom: -16px;
  text-align: right;
}
.clearfix.contactinfo p, .clearfix.contactinfo a,.clearfix.contactinfo h6{
color:#fff;
}
.searchbar {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  border-radius: 50px;
  color: #7d7d7d;
  font-weight: 600;
  margin-right: -45px;
  padding: 7px 10px;
  width: 300px;
}
.search.go > input {
    position: relative;
    top: 7px;
    left: 9px;
}
.contactinfo form{
position: relative;
    top: -12px;
    }
.contactinfo {
  margin-left: 25px;
  margin-right: 25px;
  padding-bottom: 80px;
  padding-top: 40px;
}
.footer-copyright b{
font-weight:300;
}
.searchfooter{
text-align:right;
}
#custom_585843.content div div.container div.clearfix{
margin-right:-15px;
margin-left:-15px;
}
.siteheader-area {
  background: #039ef8 none repeat scroll 0 0;
  margin-top: -124px;
  position: fixed;
  width: 100%;
  z-index: 1000;
}
/* Navigation */
.navbar-brand {
  float: left;
  font-size: 18px;
  height: auto;
  line-height: 20px;
  padding: 0;
  padding-left:15px;
}
.navbar-nav {
  float: right;
}
.navbar {
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  height: 95px;
  margin-bottom: 0;
  margin-top: 35px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  padding: 48px 34px 27px;
  text-shadow: none;
    transition: all 0.5s ease;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #03a5f8 ;
}
.active > a {
  color: #03a5f8;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: transparent;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar{
background:#fff;
}

/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
  bottom: 0;
  height: 80%;
  margin-left: 0;
  margin-right: 0;
  max-width: 30%;
  top: 20%;
   left: 15%;
    right: 15%;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
color:#fff;
text-shadow:none;
text-align:left;
}
.carousel-caption p {
text-shadow:none;
text-align:left;
font-size:22px;
color:#fff;
}
.carousel-indicators{
display:none;
}
.glyphicon-chevron-left::before {
  content: none;
}
.glyphicon-chevron-right::before{
content:none;
}
.glyphicon.glyphicon-chevron-right {
  background: rgba(0, 0, 0, 0) url("/resources/1790675.png") no-repeat scroll 0 0 / 100% auto;
}
.glyphicon.glyphicon-chevron-left{
background: rgba(0, 0, 0, 0) url("/resources/1790674.png") no-repeat scroll 0 0 / 100% auto;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  height: 40px;
  width: 40px;
}
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: outside none none;
  margin-bottom: 20px;
  padding-left: 0;
}
.module.output.news.list > li {
  display: block;
  margin-bottom: 5px;
}
.module.output.news.list a {
  color: #fff;
  font-size: 16px;
}
.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.module.output.news div.head{
display:none;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #03a5f8;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}

.page-content-container.news_container img {
  margin-right: 20px;
}
.mod-image{ padding: 0;
margin:10px;
}

/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
/* Testimonials */
.testimonials_name > b {
 color:#03a5f8;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}

/* Custom Stuff */
.quicklinks {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  height: 270px;
  margin-bottom: 0;
}
.quicklinks .panel-footer{
border-radius:0;
background:transparent;
border:0;
}
.panel-footer input{
background:#00a5f7 !important;
font-size:30px !important;
padding-left: 30px !important;
    padding-right: 30px !important;
}
.panel-body {
  height: 162px;
}
.footertoprow {
  margin-bottom: -40px;
  margin-top: -40px;
}
.well {
  background: transparent none repeat scroll 0 0;
  border-color: transparent;
  box-shadow: none;
  margin-bottom:0;
}
.well-lg {
  border-radius: 0;
  height: 290px;
  margin-left: -1px;
  margin-right: -1px;
  padding: 30px 40px;
}
.footerpadding {
  padding: 0;
}
.pdf {
  padding-top: 180px;
}
.twittersection {
  height: 224px;
}
/* RESPONSIVE */

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container ,#site-footer-container div div.container,#site-footer-container div.container.footer, .footer-copyright, .footer-logo, .footer-list{
        width: 960px;
    }
    .carousel-caption{
    max-width:60%;
    top: 15%;
    }
    .panel-footer input{
     font-size: 22px !important;
     }
     .well-lg{
     height:362px;
     }
     .twittersection {
  height: 224px !important;
}
.navbar-nav > li > a {
  padding: 48px 20px 27px;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container,#site-footer-container div div.container,#site-footer-container div.container.footer, .footer-copyright, .footer-logo, .footer-list {
        width: 736px;
    }
    .carousel-caption {
  max-width: 60%;
  top: 10%;
}
.carousel-caption p {
  font-size: 16px;
}
.col-md-offset-2.col-sm-8 {
  width: 100%;
}

.panel-footer input {
    font-size: 12px !important;
}
.quicklinks{
height:230px;
}
.well-lg{
    height: 240px;
}
.pdf {
  padding-top: 40px;
}
.footertoprow {
  margin-bottom: 0;
}
.navbar-nav > li > a {
  font-size: 16px;
  padding: 48px 11px 27px;
}
.dropdown-menu>li>a {

    white-space: normal;
}
.searchbar {

    width: 270px;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container ,#site-footer-container div div.container,#site-footer-container div.container.footer, .footer-copyright, .footer-logo, .footer-list{
        width: 100%;
        padding-left:30px;	
        padding-right:30px;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea,textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    .nav_flyout_button > .navbar-toggle, .nav_left_flyout_button > .navbar-toggle {
  background: #82cbfb none repeat scroll 0 0;
  margin: 0 !important;
  padding: 15px ;
}
.navbar.navbar-area {
  height: auto;
  padding-bottom: 20px;
  padding-top: 20px;
}
#slide_right.navbar-brand {

  left: 0 !important;

  top: 0 !important;

}
.navbar-brand {
  line-height: 0;
  margin-bottom: -15px;
  margin-top: -66px;
  padding: 0;
  width: 100px;
}
.nav.navbar-nav {
  margin: 0 10px !important;
  width: 100% !important;
}
.navbar-nav > li > a {
 
  font-size: 16px;
  
  padding: 14px 15px;
 
}
.carousel-caption{
display:none;
}
.footertoprow {
  margin-bottom: 0;
}
.searchfooter {
  text-align: center;
}
.contactinfo, .contactinfo h6, .footer-copyright, .footer-logo {
  text-align: center;
}
.footer-list {
  margin-bottom: 0;
  text-align: center;
}
.pdf {
  padding-top: 70px;
}
.dropdown-menu>li>a{
white-space:normal;
}
.nav.navbar-nav.flyout.menu {
  padding-bottom: 80px;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .container,#site-footer-container div div.container,#site-footer-container div.container.footer, .footer-copyright, .footer-logo, .footer-list{
        width: 100%;
        padding-left:20px;
        padding-right:20px;
    }
    .module.output.form textarea,textarea{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
     .nav_flyout_button > .navbar-toggle, .nav_left_flyout_button > .navbar-toggle {
  background: #82cbfb none repeat scroll 0 0;
  margin: 0 !important;
  padding: 15px ;
}
.navbar.navbar-area {
  height: auto;
  padding-bottom: 20px;
  padding-top: 20px;
}
#slide_right.navbar-brand {

  left: 0 !important;

  top: 0 !important;

}
.nav.navbar-nav {
  margin: 0 10px !important;
  width: 100% !important;
}
.navbar-nav > li > a {
 
  font-size: 16px;
  
  padding: 14px 15px;
 
}
.carousel-caption{
display:none;
}
.footertoprow {
  margin-bottom: 0;
}
.searchfooter {
  text-align: center;
}
.contactinfo, .contactinfo h6, .footer-copyright, .footer-logo {
  text-align: center;
}
.footer-list {
  margin-bottom: 0;
  text-align: center;
}
.panel-footer input {
    font-size: 16px !important;
}
.quicklinks{
height: 232px;
}
.well-lg {
    height: auto;
}
.pdf {
  padding-top: 70px;
}
.dropdown-menu>li>a{
white-space:normal;
}
.searchbar {

    width: 160px;
}
.navbar-brand {
  line-height: 0;
  margin-bottom: -15px;
  margin-top: -66px;
  padding: 0;
  width: 100px;
}
.nav.navbar-nav.flyout.menu {
  padding-bottom: 80px;
}
}
